Προς το περιεχόμενο

Android Studio build.gradle


marduc812

Προτεινόμενες αναρτήσεις

Καλησπέρα παιδιά.

Από προχθές αντιμετοπίζω ένα θέμα με το android studio και ποιο είναι αυτό.
Έκανα αναβάθμιση και μου έβγαλε error

Error:The project is using an unsupported version of the Android Gradle plug-in (0.9.2)

Πήγα να το κάνω όπως διάβασα και στο stackoverflow με πιο παλίες εκδόσεις βέβαια edit στο file build.gradle να το κάνω 0.11.+ αλλά δεν με αφήνει να το κάνω  edit.
 

έχει αυτό το μουσταρδή το χρώμα που δεν σε αφήνει να γράψεις πάνω.
Τι μπορώ να κάνω;

5A7kpKM.png

Συνδέστε για να σχολιάσετε
Κοινοποίηση σε άλλες σελίδες

Πατα κάτω που λεει fix...

 

Πρώτα αυτό έκανα προφανώς αλλά δεν το κάνει μόνο του :P

Άνοιξε το αρχείο με notepad και τροποποίησε το

To είχα δοκιμάσει με notepad++ και δεν το δεχόταν και μόλις το έκανα με το sublime text το έκανε compile αμέσως! Ευχαριστώ πολύ! :)

Συνδέστε για να σχολιάσετε
Κοινοποίηση σε άλλες σελίδες

Δημιουργήστε ένα λογαριασμό ή συνδεθείτε για να σχολιάσετε

Πρέπει να είστε μέλος για να αφήσετε σχόλιο

Δημιουργία λογαριασμού

Εγγραφείτε με νέο λογαριασμό στην κοινότητα μας. Είναι πανεύκολο!

Δημιουργία νέου λογαριασμού

Σύνδεση

Έχετε ήδη λογαριασμό; Συνδεθείτε εδώ.

Συνδεθείτε τώρα
  • Δημιουργία νέου...

Χρησιμοποιούμε  cookies για να απολαμβάνεις το insomnia προσωποποιημένο στις ανάγκες σου αλλά και για την παροχή στοιχείων επισκεψιμότητας για να βελτιώσουμε την ποιότητα των υπηρεσιών μας